@echo off


echo =============================================
echo installing MBI driver
echo =============================================
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\MBI\mbi.inf

echo MBI Driver installation complete!